I instead Nokia Developers Suite into JBuilder8 with Mobile Set.
Compiled the 'BlockGame' which come with the package of NDS without any error if I choose to use the classes.zip as the JDK to complile the program.

Now when I try to run it under Jbuilder, it gave me an error message -

'Micro-Edition JDK is not selected in the current project'.

If I switch back to use Micro Edition JDK, then I cannot complile the
program since some classes from Nokia are missing.

Any advise in how to solve this problem?

Thanks in advance.